table 
	{  font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 11px; font-style: normal; color: #666666; border: 1px #A4A29D dashed; 
	background-color: #F7F7F7; list-style-type: disc; margin-top: 0px; 
	margin-right: 0px; margin-bottom: 0px; margin-left: 0px; padding-top: 0px; 
	padding-right: 0px; padding-bottom: 0px; padding-left: 0px; height: 0px; 
	width: 0px; left: 0px; top: 0px; clip:   rect(   )}
p 
	{  padding-top: 0px; padding-right: 0px; padding-bottom: 0px; padding-left: 0px; 
	margin-top: 20px; margin-right: 20px; margin-bottom: 20px; margin-left: 20px}
.p 
	{  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; 
	color: #666666}
li {  margin-right: 20px; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #666666; list-style-type: disc}
.h2 {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; color: #004A31; font-weight: bold}
.table {  background-color: #FFFFFF; border-style: none}
.a {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; font-weight: bold; color: #FF1D1A; text-decoration: none}
